{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-la-2024-2449565",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Louisiana",
  "state_abbrev": "la",
  "year": 2024,
  "plot_id": "2449565",
  "cooperator": "William King",
  "planted_date": "2024-04-02",
  "harvested_date": "2024-08-11",
  "population_seeds_per_acre": 33000,
  "row_width_in": 38,
  "results": [
    {
      "rank": 1,
      "brand": "DEKALB",
      "product": "DKC62-70",
      "traits": "",
      "metrics": {
        "Yield": 206.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 826.0
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK1402-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 191.0,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 764.0
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "NK",
      "product": "NK1677-3110",
      "traits": "Agrisure ® Viptera ® 3110",
      "metrics": {
        "Yield": 183.4,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 733.6
      },
      "entry_num": 7
    },
    {
      "rank": 4,
      "brand": "NK",
      "product": "NK1701-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 183.3,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 733.2
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "NK",
      "product": "NK1228-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 173.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 694.0
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK1307-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 142.6,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 570.4
      },
      "entry_num": 2
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK1386-VZ",
      "traits": "Viptera ® Z3",
      "metrics": {
        "Yield": 125.5,
        "%MST": null,
        "Test Weight": null,
        "Gross Revenue": 502.0
      },
      "entry_num": 3
    }
  ],
  "n_results": 7,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/la/2024/2449565"
  ],
  "fetched_at": "2026-05-25T19:41:17.355245+00:00",
  "scraper_version": "0.1.0"
}
